Hi,

Since many years I'm using the excellent Tcl/Tk file manager Filerunner. Currently I run version 13.7.25.13 which is quite old. Today I tried to upgrade and my first attemp was version 18.07.19.16 which I downloaded about a year ago but when I try to run it I get this:
Code:
Error in startup script: can't find package cursor
    while executing
"package require cursor"
    (file "./fr" line 5641)
The maintainer has informed me that cursor lives in tklib but there is no tklib in the repos, see this page. Has perhaps OpenSuse packaged cursor somewhere else? Does anybody know? Or do I have to build tklib from sources? Is there a particular reason that OpenSuse has excludet tklib?

Cheers,
gostal